import pygame as pg
pg.init()
pg.display.set_caption("Crtanje elipse")
(sirina, visina) = (500, 400)
prozor = pg.display.set_mode((sirina, visina))
prozor.fill(pg.Color("white"))

#pravougaonik
pg.draw.rect(prozor, pg.Color("grey"), (50,50,400,300), 3)
#elipsa
pg.draw.ellipse(prozor, pg.Color("blue"), (50,50,400,300),2)

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





